net.sourceforge.pmd.cpd

## Interface Language

- All Known Implementing Classes:
    AbstractLanguage, AnyLanguage, CPPLanguage, CsLanguage, EcmascriptLanguage, FortranLanguage, JavaLanguage, JSPLanguage, PHPLanguage, RubyLanguage

      public interface Language

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FilenameFilter` | `getFileFilter()`
    `Tokenizer` | `getTokenizer()`

- - ### Method Detail

    - #### getTokenizer

          Tokenizer getTokenizer()

    - #### getFileFilter

          FilenameFilter getFileFilter()

Copyright © 2002-2013 InfoEther. All Rights Reserved.